---
title: About the CLI
description: The CLI is your pocketknife for discord bot development. It'll have all features necessary for developing and shipping to production.
---

Publish commands to the API, install plugins, and use other tools provided by our cli.

The CLI is your pocketknife for discord bot development. It'll have all features necessary for developing and shipping to production.

```ansi
Usage: sern [options] [command]


  ___  ___ _ __ _ __
 / __|/ _ \ '__| '_ \
 \__ \  __/ |  | | | |
 |___/\___|_|  |_| |_|

 Welcome!

 If you're new to [36msern[0m, run [35mnpm create @sern/bot[0m for an interactive setup to your new bot project!

 [33mIf you have any ideas, suggestions, bug reports, kindly join our support server: https://sern.dev/discord[0m

Options:
  -v, --version      output the version number
  -h, --help         display help for command

Commands:
  init [options]     Quickest way to scaffold a new project [93m[DEPRECATED][0m
  plugins [options]  Install plugins from https://github.com/sern-handler/awesome-plugins
  extra              Easy way to add extra things in your sern project
  commands           Defacto way to manage your slash commands
  help [command]     display help for command
```
